Bug 153551 - HWCERT: Dell PowerVault 110T DLT VS80 Tape Drive [Goto Cert]
HWCERT: Dell PowerVault 110T DLT VS80 Tape Drive
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
PowerVault
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-11 15:40 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153551 None None None 2016-11-11 15:40 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:53 EDT
Where: Red Hat (Durham, NC USA)
Created On: 2002-09-04 16:17:36-04
Returned On: mm-dd-yy
Last Touched On: 2002-09-13 21:31:24-04
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4149
Detail Notes: PowerVault 110T DLT VS80 SCSI Tape Drive
40/80 GB Capacity 3/6MB/sec Throughput
No special driver required
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2002-09-13 21:27:00-04


Note You need to log in before you can comment on or make changes to this bug.